org.jboss.logmanager

## Interface ConfigurationLocator

All Known Implementing Classes:
  DefaultConfigurationLocator

    public interface ConfigurationLocator

A locator for logger configuration.

### Method Summary

Methods
`InputStream` `findConfiguration()` Find the configuration file.

### Method Detail

#### findConfiguration

    InputStream findConfiguration()
                                  throws IOException

Find the configuration file.

Returns:
  the configuration file input stream
Throws:
  `IOException`